PDA

View Full Version : New Patch???


xenick
04-25-2006, 04:16 PM
This goes out to all programmer in Lucas Arts.

I'd like to say that the version 1.02a is the better of the two versions reason being you can move when in a DFA and backslash and kicking is easier....Some others are good too. One thing I don't understand is why you all changed the gameplay of the original version to that crappy 1.04... It doesn't make sense. If it's because the users wanted it well those users just hated the fact that they didn't know how to play 1.02a. It's so true and a lot of people who played 1.02a and switched over to 1.04 came right back after seeing how the gameplay was for 1.04. My point is that 1.04 is very good for the admin features added on to it...but that's all that should have been added. I'd like to ask the programmers to make the admins commands but keep 1.02a gameplay the same for a new patch. I have many people who have asked me to write to you guys requesting this. You have a lot of players and people who love you and love this game version. I'd like for you all the notice us and help us out a little bit. A lot of admins have a hard time controller people who "Noob" in servers and it's hard with 1.02a so we would like to ask for a new patch...it would be greatly appreciated.

Plz consider this request. In doing this a lot of players wont leave the game....they will start to come back!

Reclaimer
04-25-2006, 09:37 PM
No offense, but we're NOT Lucasarts. We're just a community of gamers who enjoy the games. If you want to contact Lucasarts, go to the offical webpage and send an e-mail from there.

acdcfanbill
04-26-2006, 03:05 AM
you forget the 1.03 patch too :p

Reclaimer
04-26-2006, 08:39 AM
Maybe he didn't like the 1.03 patch...lol

Good Sir Knight
04-26-2006, 04:10 PM
If it's because the users wanted it well those users just hated the fact that they didn't know how to play 1.02a.

Wrong, alot of people switched because of the exploits in 1.02. This is merely one of many reasons and to describe all of them would be a waste of time.

Just because people like to play 1.04 doesn't mean they're noobs and as far as a new patch? Well... hell is about to freeze over any time now. :)

xenick
04-28-2006, 12:56 AM
Well listen I don't know how long you all have been playing this particular game but I have since release...So I didn't like the way they ****ed the game play up...Just needed admin fixes...that's all

___ACROBAT___
04-28-2006, 03:42 AM
You're an idiot. 1.04 changed jko from a descent game to my fav game of all time. Did you notice the red combos in 1.04? Once you get used to it it's sooooo much better. I remember hating 1.03 then liking it. Then really hating 1.04 then falling in love with it. Join a clan or something and have someone teach it to you.

razorace
04-29-2006, 06:35 PM
Personally, I preferred 1.04.

xenick
05-03-2006, 03:10 PM
Dude you must suck ass if you liked 1.04 better, honestly have you noticed the bull**** during the "DFA's" when you cannot move around to "Spike" a player. That right there is skill and i'll have people from 1.04 wishing they had that feature. I have played 1.04 and I beat everyone because it is so easy to attack someone but that person can never defend. The point of being a "Jedi" to to have an actual fight between the players. In the best version ever we have Full Force battles and Push/Pull battles that take a good amount of skill. Don't try to explain the differences and qualities between the versions because you will lose each time. I've been on that game longer than you have lived. Go ahead and start up version 1.02 and try and find me...we'll have ourselves a nice battle.

-BLaCKouT-
05-03-2006, 07:59 PM
^^^ http://img110.exs.cx/img110/9744/lolspit5js.gif

razorace
05-04-2006, 04:56 AM
I've been on that game longer than you have lived.
xenick
Join Date: Apr 2006
Posts: 3
razorace
Join Date: May 2002
Posts: 7,111
Your statement lacked creditibility.

Good Sir Knight
05-04-2006, 01:46 PM
Dude you must suck ass if you liked 1.04 better, honestly have you noticed the bull**** during the "DFA's" when you cannot move around to "Spike" a player. That right there is skill and i'll have people from 1.04 wishing they had that feature. I have played 1.04 and I beat everyone because it is so easy to attack someone but that person can never defend. The point of being a "Jedi" to to have an actual fight between the players. In the best version ever we have Full Force battles and Push/Pull battles that take a good amount of skill. Don't try to explain the differences and qualities between the versions because you will lose each time. I've been on that game longer than you have lived. Go ahead and start up version 1.02 and try and find me...we'll have ourselves a nice battle.

Wow you can just stfu any time now dude. I find it hard to believe that you've been playing this game longer than anyone given the fact that.

A. Your post was directed to software developers at Lucasarts, people that do not have a presence here. (Did you just now find this forum?)

B. That you are so naive as to think that LucasArts would put out another patch for this four year old game. Wow did you really think that? Because if you're really not a noob, you're a foob at least.

C. WHO CARES IF PEOPLE LIKE 1.04 over 1.02!

It's hilarious that you care so much, really is.



I have many people who have asked me to write to you guys requesting this.

ROFL!

:bigemt
05-06-2006, 03:11 PM
check this thread by JK2 luminary mediablitz!!!!! this is to discuss 1.02 vs 1.04

http://lucasforums.com/showthread.php?t=157335

Good Sir Knight
05-06-2006, 08:01 PM
check this thread by JK2 luminary mediablitz!!!!! this is to discuss 1.02 vs 1.04

http://lucasforums.com/showthread.php?t=157335



A luminary?

Luminary: a celebrity who is an inspiration to others; "he was host to a large gathering of luminaries

wordnet.princeton.edu/perl/webwn


lawlz...in case you don't know, those 'luminaries' you speak about annoyed the hell out of everyone. They were eventually banned for spaming their pseudo-intellectual drivel regarding their |33t CL4n!




Regardless, you are correct. Pithy cry baby debates on 1.02 v.s. 1.04 should go to that thread.

Rad Blackrose
05-07-2006, 05:24 AM
Schiessen, so much rampant stupidity here it makes Darwin rotate in his grave.

However, I will say that GSK hit the nail on the head. The primary thing that stuck out in my mind which caused the 1.02 -> 1.03 shift was due to the DFA pivot bug, amongst others. Some of those changes were needed.

I've played 1.04 with the best as well, and I've never seen any punk under your name.

:bigemt
05-07-2006, 03:25 PM
A luminary?

Luminary: a celebrity who is an inspiration to others; "he was host to a large gathering of luminaries

wordnet.princeton.edu/perl/webwn


lawlz...in case you don't know, those 'luminaries' you speak about annoyed the hell out of everyone. They were eventually banned for spaming their pseudo-intellectual drivel regarding their |33t CL4n!




Regardless, you are correct. Pithy cry baby debates on 1.02 v.s. 1.04 should go to that thread.

http://www.gamesunited.de/ib/html/emoticons/schmoll2.gif